Understøttelse af PHP 5.4 ophører

Dato for publicering: 08 juni, 2016

Vi trækker understøttelse af PHP 5.4 tilbage i oktober 2016. Hvis du har et program, der er udrullet i App Service, som bruger PHP 5.4, har du to muligheder:

Vi meddelte oprindeligt tilbagetrækning af PHP 5.4 i maj og har fulgt op med mailkommunikation til kunder, der bruger PHP-webapps. Du kan finde flere oplysninger om, hvordan du overfører dit program fra PHP 5.4 til en anden version, i migreringsvejledningerne på PHP-webstedet.

  • App Service
  • Features

Relaterede produkter